// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="このアプリケーションでは、地図作成または他の位置情報サービスにお客様の位置情報を使用します。この情報は非公開であり、セキュリティ保護されます。";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="このアプリケーションでは、地図作成または他の位置情報サービスにお客様の位置情報を使用します。この情報は非公開であり、セキュリティ保護されます。";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="追加のモーションアクティビティデータを収集して位置情報追跡の精度を改善します。";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="これでカメラロールからの共有が可能になります。アプリケーションでアップロード・共有されるのは、選択されたコンテンツのみです。";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="これで写真を撮ったり、動画を録画することが可能になります。アプリケーションでアップロード・共有されるのは、選択されたコンテンツのみです。";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="取引先責任者レコードに特定の取引先責任者をインポートしておけば入力ミスを減らすことができます。このアプリケーションは選択されたコンテンツのみをアップロードします。";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="これにより、アプリケーションを終了することなく、カレンダーイベントへのアクセスやイベントの管理が可能になります。";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="アクセスを許可すると、動画の録画や共有が可能になります。アプリケーションでアップロード・共有されるのは、選択されたコンテンツのみです。";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="カメラロールに写真を保存できます。";
// ENDSECTION
